Невозможно установить защищенное соединение WebSocket за HTTPD 2.4

Обновить

April 2019

Просмотры

3 раз

0

Невозможно установить защищенное соединение WebSocket за HTTPD 2.4.

Я получаю подключение WebSocket к «WSS: // домен / WebSockets / все X-атмосфера-трекинга-ID = 0 и X-атмосфера-Framework = 1,0 и X-Atmosphere-Transport = WebSocket & X-Cache-Date = 0 & Content-Type = применение / & Х JSON-атмосфера-WebSocket-прокси = истина»не удалось: Ошибка при WebSocket квитирования: Неожиданный код ответа 501 при установлении защищенного соединения WebSocket позади HTTPD 2.4

0 ответы